Bug 450413 - unable to display flash based stock chart from google finance
unable to display flash based stock chart from google finance
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnash (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Kofler
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-07 18:12 EDT by eric magaoay
Modified: 2010-12-05 02:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-05 02:10:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eric magaoay 2008-06-07 18:12:04 EDT
Description of problem:
After installing gnash-plugin, it could NOT display the financial 
stock chart on 
   http://finance.google.com/finance?q=goog

Google finance chart is supposed to be flash based. 

Version-Release number of selected component (if applicable):
gnash-plugin.x86_64 0.8.2-2.fc9
firefox.x86_64 3.0-0.60.beta5.fc9

How reproducible:
persistent

Steps to Reproduce:
1. yum install gnash-plugin
2. bring up firefox and point to Google Financial Stock chart
      http://finance.google.com/finance?q=goog
  
Actual results:
charts remain blank

Additional info:
Also failed on i686
Comment 1 Patrice Dumas 2008-07-12 06:23:17 EDT
I can reproduce it, it is a swf9 file, so it is not already
supported by gnash. You can submit this issue to the gnash 
bugzilla, but I guess this is a known issue. The file seems to
be located at:

http://finance.google.com//finance/chart9.swf

Comment 2 Patrice Dumas 2008-11-10 15:01:08 EST
The bug is entered upstream at:
https://savannah.gnu.org/bugs/?24620
Comment 3 Bug Zapper 2009-06-09 21:28:13 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Patrice Dumas 2009-06-10 06:03:45 EDT
If I recall well, this is not fixed in rawhide, so rebasing to rawhide, but I may be wrong.
Comment 5 Bug Zapper 2009-11-16 03:07:47 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-11-04 07:53:06 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2010-12-05 02:10:18 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.